import { z } from "zod"

export const CreateLivingSpaceInputSchema = z.object({
    buildID: z.string(),
    partID: z.string(),
    userTypeID: z.string(),
    companyID: z.string(),
    personID: z.string(),
    expiryStarts: z.string().optional(),
    expiryEnds: z.string().optional(),
});

export type CreateLivingSpaceInput = z.infer<typeof CreateLivingSpaceInputSchema>;
